### Function

# FwupdPlugin UsbHidDescriptor hdr_get_class_descriptor_length

#### Declaration [src]

    guint16
    fu_usb_hid_descriptor_hdr_get_class_descriptor_length (
      const FuUsbHidDescriptorHdr* st
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuUsbHidDescriptorHdr`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `guint16`

No description available.